Move iDempiere default branch to openjdk 10

Description

We want to move iDempiere default branch to be compatible with openJDK 10 before the upcoming release.

It's not a must to keep it incompatible with previous versions. We can make java 10 the required version.

Environment

None

Status

Assignee

Hiep Lq

Reporter

Carlos Ruiz

Labels

None

Tested By

None

Priority

Major
Configure